Модуль Cisco Catalyst WS-X6708-10GE (WS-X6708-10GE)
64 574 р.
Быстрый заказ
Наличие: уточняйте
Минимальный заказ: 10 000 руб.
Минимальный заказ: 10 000 руб.
Тендеры
Принимаем участие и помогаем нашим клиентам выигрывать тендеры и поставлять требуемую продукцию!
Гарантия
На всё сетевое и серверное оборудование предоставляется гарантия до 3-х лет, в том числе на снятые с производства позиции.
Описание Модуль Cisco Catalyst WS-X6708-10GE
Cisco WS-X6708-10G-3C. Скорость передачи данных Ethernet LAN: 10,100,1000,10000 Мбит/с, Стандарты сети: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ae,IEEE 802.3ak,IEEE 802.3x. Коммутационная способность: 80 Gbit/s, Скорость передачи данных: 10 Gbit/s. Размер буфера для каждого порта: 200 MB, Совместимость: Cisco Catalyst 6503-E, 6504-E, 6506, 6506-E, 6509, 6509-E, 6509-NEB-A, Cisco 7604, 7606, 7609,.... Панель управления: EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,.... Потребляемая мощность (в обычном режиме): 444,36 W
64 574 р.
Характеристики Модуль Cisco Catalyst WS-X6708-10GE
| Общие | |
|---|---|
| Базовая единица | шт |
| Безопасность | UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040 |
| Вес | 7260 |
| Высота | 30 мм |
| Высота упаковки | 110 мм |
| Глубина | 406 мм |
| Глубина упаковки | 630 мм |
| Диапазон относительной влажности при эксплуатации | 10 - 90% |
| Диапазон рабочих температур | 32 - 104 °F |
| Диапазон температур при хранении | -40 - 75 °C |
| Диапазон температур при эксплуатации | 0 - 40 °C |
| Количество портов Ethernet LAN ( RJ-45) | 8 |
| Коммутационная способность | 80 Gbit/s |
| Масса брутто | 9400 г |
| Панель управления | EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB |
| Поддержка Jumbo Frames | Да |
| Поддержка Quality of Service (QoS) | Да |
| Полнодуплексный режим | Да |
| Потребляемая мощность (в обычном режиме) | 444,36 W |
| Производитель | Cisco |
| Рабочая высота | 0 - 2000 m |
| Размер буфера для каждого порта | 200 MB |
| Размеры (ШхГхВ) | 560/630/110 |
| Скорость передачи данных (макс) | 10 Gbit/s |
| Скорость передачи данных Ethernet LAN | 10,100,1000,10000 Мбит/с |
| Совместимость | Cisco Catalyst 6503-E, 6504-E, 6506, 6506-E, 6509, 6509-E, 6509-NEB-A, Cisco 7604, 7606, 7609, Catalyst 6513, Cisco 7613 |
| Список контроля доступа (ACL) | Да |
| Стандарты сети | IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ae,IEEE 802.3ak,IEEE 802.3x |
| Тип устройства | Модуль |
| Ширина | 356 мм |
| Ширина упаковки | 560 мм |
64 574 р.
